


a.product_search_link_button {
	background: red;
}


/* Toggle Elements within /search/ */

.toggle-advanced-icon {
	border:1px solid gray;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	text-align:center;
	/* vertical-align:middle; */
	border-radius:5px;
	margin-right:5px;
	background:black;
	color:white;
}

.toggle-advanced-icon:hover {
	background:#97e201;
	border:1px solid black;
	color:black;
}

table#products_search_advanced-table th {
	text-align: right;
}

span.highlight {
	background:#97e201;
	padding:5px;
	padding-left:0px;
	padding-right:0px;
}

table#products_search_advanced-table td {
	text-align: left;
}


/*Search Table*/

table.search.result {
	border-collapse: collapse;
}

table.search.result thead th,
table.search.result tbody td {
	padding:5px;
}

table.search.result tbody td.product_price_cell,
table.search.result tbody td.categories,
table.search.result tbody td.product_code_cell {
	vertical-align: top;
}

table.search.result thead th.code,
table.search.result tbody td.code {
	text-align: center;
}

table.search.result thead th.price,
table.search.result tbody td.price {
	text-align: right;
}

table.search.result thead th.name,
table.search.result tbody td.name {
	text-align: left;
}

table.search.result td.st-val.code,
table.search.result td.st-val.price {
	text-align: left;
}

table.search.result tr th.st-head-row p {
	font-weight: normal;
}

table.search.result td.st-key,
table.search.result th.st-key {
	font-weight: bold;
}

/*Search Options*/

div.options_search_list {
	margin:0px;
}

div.options_search_item_label {
	background:#a3d86c;
	/*border:1px solid #a3d86c;*/
	border-bottom:1px solid #00733C;
	padding:5px;
}

div.options_search_item_input {
	height: 300px;
	/*border:1px solid #00733C;*/
	background:#f5f5f5;
	overflow: auto;
}

div.options_search_items:first-child {
	margin-right:3px;
	width:49%;
}

div.options_search_items {
	border:1px solid #00733C;
	border-radius: 3px;
}